type=item
items=crossbow
texture.crossbow_arrow=ac_arrow
texture.crossbow_pulling_0=ac_pulling_0
texture.crossbow_pulling_1=ac_pulling_1
texture.crossbow_pulling_2=ac_pulling_2
texture.crossbow_standby=ac_standby
texture.crossbow_firework=ac_firework
nbt.display.Name=pattern:a